<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="磅房设置">
    <query id="PoundBaseServer.getPoudInfo" desc="查询结果">
        <![CDATA[
             SELECT * FROM CMM_POUND_BASE T WHERE T.VALIDFLAG ='1'
        ]]>
    </query>



</queryMap>